Subject: Re: Compatable graphics library
From: "Gerrit P. Haase" <[email-masked]>
To: "Robb Merrill" <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 May 2001 23:39:32 +0200

Robb Merrill schrieb am 2001-05-25, 13:10:

> Hello.  I am looking for a good C++ graphics library that is compatable with 
> the Cygnus g++ compiler.  I use the Emacs text editor.  I hope to do 
> relatively simple, pixel-based 2D graphics programming (game programming 
> mostly).  Please respond if you have any ideas.

Dunno if it is compatible, but you may have a look here:

http://www.matpack.de/

gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple